# THIS FILE IS AUTOMATICALLY GENERATED BY CARGO
#
# When uploading crates to the registry Cargo will automatically
# "normalize" Cargo.toml files for maximal compatibility
# with all versions of Cargo and also rewrite `path` dependencies
# to registry (e.g., crates.io) dependencies
#
# If you believe there's an error in this file please file an
# issue against the rust-lang/cargo repository. If you're
# editing this file be aware that the upstream Cargo.toml
# will likely look very different (and much more reasonable)

[package]
edition = "2018"
name = "bloom_filter_plush"
version = "0.1.3"
authors = ["oldcat <924417424@qq.com>"]
description = "rust_bloom_filter"
homepage = "https://github.com/t924417424/rust_bloom_filter"
readme = "README.md"
categories = ["accessibility", "algorithms", "authentication", "caching"]
license = "Apache-2.0/MIT"
repository = "https://github.com/t924417424/rust_bloom_filter"

[dependencies]
